.address_button {
  height: 50px;
  width: 145px;
  border: 1px solid #000;
  background-color: #fff;
  font-size: .8em;
  margin: 5px 10px;
}

.address_button:active {
  background-color: #000;
  color: #fff;
}

.address_container {
  border: 1px solid #000;
  padding: 25px;
  width: 280px;
  height: 80px;
  margin: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.address_item_checkbox {
  flex-basis: 15%;
}

.address_item_address {
  flex-basis: 85%;
}

#addresses {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

#addresses_flex_container {
  width: 800px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  flex-wrap: wrap;
}

#address_form {
  margin-bottom: 15px;
  width: 100%;
  flex-direction: column;
  display: flex;
  align-items: center;
  justify-content: center;
}

#billing_and_shipping_address_display {
  display: flex;
  align-items: center;
  justify-content: center;
}

#billing_and_shipping_address_display h3 {
  font-size: 1.2em;
  font-weight: 700;
}

#main_checkout_section {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

#selected_addresses_form {
  width: 100%;
}

#shopping_cart_items_only_display_table {
  margin-top: 15px;
  margin-bottom: 15px;
  border-collapse: collapse;
}

#shopping_cart_items_only_display_table th, #shopping_cart_items_only_display_table td {
  border: 1px solid #000;
  padding: 10px 15px;
}
